# DynamicContext.hpp File Reference

`#include <xqilla/context/StaticContext.hpp>`
`#include <xqilla/context/XQDebugCallback.hpp>`
`#include <xqilla/items/ATDurationOrDerived.hpp>`

Include dependency graph for DynamicContext.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | DynamicContext
| The execution time dynamic context interface. More...